@charset "UTF-8";
/* hlavní styl stranky "ráj smíchu.html" */
/* body { background-color: lightcyan; } */
h2   { text-align: center;
       font-family: "GothicE", "GothicI", "Monotype Corsiva", "Palatino Linotype", "Times New Roman", "Times"; }
p    { width: 28%;
       text-align: justify;
       margin: 5pt;
       padding: 7pt;
       border: 2px solid #FFA07A;
       background-color: #FDF5E6;
       /*-moz-border-radius: 10pt;*/  }   /* barva okraje: lightsalmon, barva pozadí: oldlace */
div#vtipy_text p { float: left; }
div#vtipy_text p strong { font-family: "GothicE", "GothicI", "Monotype Corsiva", "Arial Black", "Arial";
                          font-weight: 900;
                          font-size: 14pt; }

.validator                 { float: right;
                             clear: right;
                             margin: 30pt 0 0 0;
                             padding: 0;
                             border: 0; }
.validator *               { border: 0;
                             text-decoration: none }
